라온보드를 라라벨 5.6 업그레이드 하면 설치 오류 나옴

불당   
   조회 4111  

5.6에 나오는 trusted proxy 오류 입니다.

https://laravel.com/docs/5.6/upgrade


/app/Http/MiddleWare/TrustProxies.php 파일을 5.6 버젼의 그것으로 대체해 주면 됩니다.

https://raw.githubusercontent.com/laravel/laravel/master/app/Http/Middleware/TrustProxies.php


composer update를 해도 수정되는 프로그램이 아니어씀. 하하핫...


- opencode.co.kr -


제목Page 1/11
     
2015-10   103872   불당
2014-06   154334   불당
2016-05   57090   불당
2014-05   139293   불당
2015-09   100445   불당
2015-10   7924   불당
2011-06   17627   불당
2010-09   13372   불당
2018-06   6692   불당
2018-06   4533   불당
2018-06   5058   불당
2018-06   4112   불당
2018-06   3789   불당
2018-06   5845   불당
2018-06   3796   불당
2017-11   4083   불당
2017-07   4895   불당
2016-08   6015   불당
2016-08   6181   불당
2016-07   5686   불당
2016-07   6510   불당
2016-07   5422   불당
2016-07   5162   불당
2016-07   5985   불당
2016-06   6736   불당
2016-06   5834   불당
2016-04   6025   불당
2016-04   5772   불당